@charset "utf-8";
/* CSS Document */ 
::-webkit-input-placeholder { /* Chrome */
color: #5b6468 !important;
  opacity: 1;
  font-size:14px;
}
:-ms-input-placeholder { /* IE 10+ */
color: #5b6468 !important;
  font-size:14px;
  opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
color: #5b6468 !important;
  font-size:14px;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
color: #5b6468 !important;
  font-size:14px;
  opacity: 1;
}
body {
	font-family: 'Open Sans', sans-serif;
	background:#fff;
	color:#37494f;
	font-size:13px;
}
.clear {
	clear:both;
	padding:0;
	margin:0;
}
p, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.container h2 {
	color:#1a1919;
	font-size:38px;
	line-height:40px;
	margin-bottom:10px;
	text-transform:uppercase;
	font-weight:600;
}
p {
	color:#75797e;
	font-size:14px;
	line-height:30px;
}
ul {
	list-style-type:none;
	padding:0;
	margin:0;
}
.head-menu-part {
	padding:20px 0;
}
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#cssmenu:after, #cssmenu > ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#cssmenu #menu-button {
	display: none;
}
#cssmenu {
	width: auto;
	font-family: 'Open Sans', sans-serif;
	line-height: 1;
	background: #ffffff;
}
#menu-line {
	position: absolute;
	top: 0;
	left: 0;
	height: 3px;
	background: #009ae1;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
	float: left;
	margin-right:2px;
}
#cssmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#cssmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#cssmenu.align-center ul ul {
	text-align: left;
}
#cssmenu.align-right > ul > li {
	float: right;
}
#cssmenu.align-right ul ul {
	text-align: right;
}
#cssmenu > ul > li > a {
	padding:0 28px;
	font-size: 13px;
	line-height:24px;
	text-decoration: none;
	color:#37494f;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	text-transform:capitalize;
}/*#cssmenu > ul > li a.active, #cssmenu > ul > li:hover a*/
#cssmenu > ul > li a.active,
.hedg_data_new.table tr th:hover, .mast_data.table thead th:hover, .mast_data.table thead th.active 
 {
	background: #2b579a;
	color: #fff !important;
	border-color: #2b579a;
}
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {
	color: #ff7022;
}
#cssmenu > ul > li.has-sub > a {
	padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
	position: absolute;
	top: 9px;
	right: 14px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #000;
	border-right: 1px solid #000;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
	border-color: #fff;
}
#cssmenu > ul > li.has-sub:hover > ul > li> a:hover {
	background:#174386;
	color:#fff;
}
#cssmenu ul ul {
	position: absolute;
	left: -9999px;
}
#cssmenu li:hover > ul {
	left: auto;
}
#cssmenu.align-right li:hover > ul {
	right: 0;
}
#cssmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#cssmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
#cssmenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {
	height: 32px;
}
#cssmenu ul ul li a {
	padding: 10px 14px;
	width: 165px;
	font-size: 11px;
	background: #2b579a;
	text-decoration: none;
	color: #dddddd;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
	color: #ffffff;
}
#cssmenu > ul > li.has-sub li a {
	pointer-events: inherit;
}
#cssmenu > ul > li.has-sub a {
	pointer-events: none;
	text-transform: capitalize;
}
#cssmenu ul ul li.has-sub > a::after {
	position: absolute;
	top: 13px;
	right: 10px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	content: "";
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
	right: auto;
	left: 10px;
	border-bottom: 0;
	border-right: 0;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
	border-color: #ffffff;
}
@media all and (max-width: 1024px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 #cssmenu {
 width: 100%;
}
 #cssmenu ul {
 width: 100%;
 display: none;
}
 #cssmenu.align-center > ul, #cssmenu.align-right ul ul {
 text-align: left;
}
 #cssmenu ul li, #cssmenu ul ul li, #cssmenu ul li:hover > ul > li {
 width: 100%;
 height: auto;
 border-top: 1px solid rgba(120, 120, 120, 0.15);
}
 #cssmenu ul li a, #cssmenu ul ul li a {
 width: 100%;
}
#cssmenu > ul > li a {
line-height:40px;
}
 #cssmenu > ul > li, #cssmenu.align-center > ul > li, #cssmenu.align-right > ul > li {
 float: none;
 display: block;
}
 #cssmenu ul ul li a {
 font-size: 12px;
 line-height:14px;
 color: #000000;
 background: none;
}
 #cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
 color: #000000;
}
 #cssmenu ul ul ul li a {
 padding-left: 40px;
}
 #cssmenu ul ul, #cssmenu ul ul ul {
 position: relative;
 left: 0;
 right: auto;
 width: 100%;
 margin: 0;
}
 #cssmenu > ul > li.has-sub > a::after, #cssmenu ul ul li.has-sub > a::after {
 display: none;
}
 #menu-line {
 display: none;
}
 #cssmenu #menu-button {
 display: block;
padding: 10px 20px;
color: #fff;
cursor: pointer;
font-size: 12px;
text-transform: uppercase;
background: #000;
margin: 5px auto 0 auto;
}
 #cssmenu #menu-button::after {
 content: '';
position: absolute;
top: 20px;
right: 20px;
display: block;
width: 15px;
height: 2px;
background: #fff;
}
 #cssmenu #menu-button::before {
 content: '';
position: absolute;
top: 8px;
right: 20px;
display: block;
width: 15px;
height: 8px;
border-top: 2px solid #fff;
border-bottom: 2px solid #fff;
}
 #cssmenu .submenu-button {
 position: absolute;
 z-index: 10;
 right: 0;
 top: 0;
 display: block;
 border-left: 1px solid rgba(120, 120, 120, 0.15);
 height: 40px;
 width: 40px;
 cursor: pointer;
}
 #cssmenu .submenu-button::after {
 content: '';
position: absolute;
top: 12px;
left: 19px;
display: block;
width: 1px;
height: 11px;
background: #000000;
z-index: 99;
}
 #cssmenu .submenu-button::before {
 content: '';
position: absolute;
left: 14px;
top: 17px;
display: block;
width: 11px;
height: 1px;
background: #000000;
z-index: 99;
}
 #cssmenu .submenu-button.submenu-opened:after {
 display: none;
}
#cssmenu ul .open li a {
    padding-left: 20px;
}
#cssmenu > ul > li > a {
	padding:0 28px 0 10px;
}
}
.manu_lfte {
	float:right;
	padding-top:10px;
}
#cssmenu {
	float:right;
	padding-top:10px;
}
table { width: 100%!important;
}
.menu_bar {
	display:inline-block;
	vertical-align:top;
}
.card_bar {
	display:inline-block;
	vertical-align:top;
	position:relative;
	padding-top:7px;
	padding-bottom:5px;
}
.profl_bar {
	display:inline-block;
	vertical-align:top;
}
.menu_bar, .card_bar, .profl_bar {
	border-left:1px solid #ebebeb;
	padding-left:10px;
	margin-left:7px;
	line-height:24px;
}
.card_bar span {
	font-size: 10px;
	margin: -14px 0 0 0;
	padding-left: 7px;
	display: inline-block;
	vertical-align: top;
	background: url("../images/ord-dot.png") 0 bottom no-repeat;
	line-height: 14px;
}
.menu_bar i {
	font-size:17px;
	line-height:24px;
}
.profl_bar strong {
	font-weight: 400;
	padding: 0;
	font-size: 13px;
	text-transform: uppercase;
	color: #37494f;
}
.pro_pin_hd img {
	margin: 0 2px -1px 0;
	display: block;
}
.mis_tbl table td {
	font-size:13px;
	font-weight:400;
	color:#5b6468;
	text-transform:uppercase;
}
.col-form-label{text-transform:capitalize;font-size:14px;
	font-weight:400;
	color:#5b6468;}
.list_dv_in strong {
	font-size:14px;
	font-weight:400;
	color:#5b6468;
	text-transform:uppercase;
}
.red {
	color:#e43a00 !important;
}
.grn {
	color:#4bae51 !important;
}
.list_dv_in:first-child {
	background: #efefef;
}
.list_dv_in:first-child strong {
	font-weight:600;
}
.list_dv_in {
	border-bottom: 1px solid #efefef;
	padding: 14px 0 14px 14px;
	position:relative;
}
.srce_sec {
	position:relative;
	max-height: 52px;
}
.srce_sec i {
	position:absolute;
	top:20px;
	left:14px;
	color:#c3c8ca;
	font-size:20px;
}
.srce_sec input[type="text"] {
	width: 100%;
	padding: 20px 14px 20px 40px;
	border:0;
}
.main-header {
	box-shadow: 1px 4px 9px -6px #aaa;
	position:relative;
	padding:10px 0 20px;
	z-index:9;
}
.src_to {
	padding: 14px 14px 0;
	width: 500px;
	z-index: 810;
	-webkit-transition: -webkit-transform .3s ease-in-out, width .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out, width .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out, width .3s ease-in-out;
	transition: transform .3s ease-in-out, width .3s ease-in-out;
	float: left;
}
.latest_articles.articledis img {
   width: 100%;
   height: 100%;
}
.main-sidebar {
	position: absolute;
	top:115px;
	left: 0;
	min-height: 100%;
	padding-top:0;
	width: 352px;
	z-index: 8;
	-webkit-transition: -webkit-transform .3s ease-in-out, width .3s ease-in-out;
	-moz-transition: -moz-transform .3s ease-in-out, width .3s ease-in-out;
	-o-transition: -o-transform .3s ease-in-out, width .3s ease-in-out;
	transition: transform .3s ease-in-out, width .3s ease-in-out;
	box-shadow:0px 0px 9px 0px #aaa;
}
.top_rit {
	margin-left: 0;
	background: none;
	padding-right: 20px;
	position: relative;
	top: 0px;
}
.content-wrapper {
    min-height: 100%;
    background-color: 
    #fff;
    z-index: 800;
    margin-left: 33.33%;
    margin-right: 30px;
    padding-top: 67px;
    max-height: 600px;
}
.content {
	padding:0px 15px 15px 15px;
}
.top_rit_img img {
}
.top_rit_img {
	float: left;
	margin-right: 0;
	padding-left: 15px;
	width:172px;
}
.src_to strong {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 400;
}
.src_to strong.bold_txt {
	font-weight:600;
}
.src_to strong.grn, .src_to strong.red {
	font-weight:bold;
}
.actions_hvr {
	display:none;
	position:absolute;
	right:0px;
	top:0;
	padding: 20px 0;
	width: 100%;
	text-align: right;
}
.actions_hvr .collapse.show {
	border: 1px solid #aaa;
	position: absolute;
	right: 5px;
	z-index: 9;
	background: #fff;
	text-align: left;
	box-shadow: -2px 6px 10px -2px #aaa;
}
.actions_hvr .collapse li {
	border-bottom: 1px solid #aaa;
}
.actions_hvr .collapse li a {
	display:block;
	color:#37494f;
	padding:5px;
	text-decoration:none;
}
.actions_hvr .collapse li:hover a {
	background:#37494f;
	color:#fff;
}
.actions_hvr .collapse li i {
	padding-right:5px;
}
.list_dv_in:hover {
	background: #efefef;
}
.list_dv_in:hover .actions_hvr {
	display:block;
}
.actions_hvr button {
	padding: 0;
	margin:-10px 2px 0 0;
	cursor: pointer;
	position: relative;
	border: 0;
	color: #fff;
}
#customdiv .fa.fa-trash::before {
    content: "";
}
#gridview #mydata_wrapper {
    padding: 0;
    margin: 0;
}
.container .article_sec h2{font-weight:normal;}
#customdiv .fa.fa-trash,.fa-fa-trash {
    background: url("../images/delete-icons.png") 100% center no-repeat;
    display: block;
    width: 38px;
    height: 27px;
}
.actions_hvr button:nth-child(4) {
	margin-right:15px;
}
.actions_hvr button:hover.button-cnt {
/*background:#ff7022;
	color:#fff;
	border-color:#ff7022;*/
}
.actions_hvr button:hover.button-crt {
	background:#ff7022;
	color:#fff;
	border-color:#ff7022;
}
.actions_hvr button:hover.button-thrst {
/*background:#ff7022;
	color:#fff;
	border-color:#ff7022;*/
}
.actions_hvr button:hover.button-elli {
	background:#ff7022;
	color:#fff;
	border-color:#ff7022;
}
.actions_hvr button span {
	background: #37494f;
	color: #fff;
	padding: 3px 10px;
	position: absolute;
	top: -27px;
	left: -30px;
	font-size: 10px;
	display: none !important;
	width: 95px;
	z-index: 99;
	text-align: center;
	text-transform: uppercase;
}
.actions_hvr button:hover span {
	display:block;
}
.actions_hvr button span::after {
	border-top: 5px solid #37494f;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	content: "";
	position: absolute;
	width: 3px;
	height: 3px;
	top: 21px;
	left: 0;
	margin: 0 auto;
	right: 0;
}
/*----------Login css----------*/ 
.login-box {
	width: 520px;
	margin-top: 5%;
}
.login-box-body {
	padding: 30px;
	border: 1px solid #ccc;
	background: #fff;
	padding: 20px;
	color: #666;
	width: 380px;
	margin: 5% auto;
	margin-bottom: 1%;
}
.login-box-msg {
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}
.login-box h1 {
	margin-top:30px;
}
/* For Left panel show */
#ui-id-1 {
	z-index: 999;
}
#customdiv .list_dv_in:first-child {
	background: none;
}
#customdiv .list_dv_in:first-child strong {
	font-weight: 400;
}
#customdiv .pagination {
	position: absolute;
	bottom: -30px;
	border-top: 1px solid #efefef;
	background:#fff;
	text-align: center;
	width: 100%;
	display: block;
	border-bottom: 1px solid #efefef;
	padding-bottom: 10px;
}
.pagination a:hover {
	background: #efefef;
	color: #ff7022;
	padding: 5px 10px;
	font-weight: 400;
	font-size:15px;
	line-height: 18px;
	height: 28px;
	text-decoration:none;
}
.pagination b {
	background: #efefef;
	color: #ff7022;
	padding: 5px 10px;
	font-weight: 400;
	font-size:15px;
	line-height: 18px;
	height: 28px;
	text-decoration:none;
	display: inline-block;
	border-left:1px solid #efefef;
}
.pagination a {
	color: #37494f;
	padding: 5px 10px;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	height: 28px;
	display: inline-block;
	margin-left: -2px;
	border-left:1px solid #efefef;
}
#customdiv {
	max-height: 350px;
}
.mast_dt .float-right {
	margin-bottom:10px;
}
.mast_dt .btn.btn-info.btn-sm.item_edit {
	/*background:#4bae51;*/
}
.mast_dt .btn.btn-danger.btn-sm.item_delete {
	background:#ff7022;
}
.mast_dt .btn.btn-primary {
	background:#ff7022;
	border-collapse:#ff7022;
}
.mast_dt .btn.btn-primary:hover {
	border-color:#e43a00 !important;
}
.hedg_data_new.table tr th a {
	background:none;
	color: #37494f;
	font-size: 13px;
	border:0;
	font-weight:600;
	padding:0;
	display:block;
}
.hedg_data_new.table tr th:hover a {
	color: #fff;
}
.hedg_data_new.table tr th a:focus {
	border:0;
	box-shadow:0 0;
}
#mydata_wrapper #mydata_paginate .pagination {
	position:relative;
}
#mydata_wrapper #mydata_paginate .pagination li {
	background: none;
	padding: 0;
	margin-left: 10px;
	border:0;
}
#mydata_wrapper #mydata_paginate .pagination li a {
	border:0 !important;
	color:#e43a00;
	background:none;
}
#mydata_wrapper #mydata_paginate .pagination li#mydata_previous a, #mydata_wrapper #mydata_paginate .pagination li#mydata_next a {
	color:#fff;
	background:#ff7022;
	width:80px;
}
#mydata_wrapper #mydata_paginate .pagination li:hover, #mydata_wrapper #mydata_paginate .pagination li a:hover {
	border:0;
}
.mis_tbl table td {
	padding-left: 5px;
	border: 1px solid #CCC;
}
.mis_tbl .accordial {
	background: #f4f2f2;
	border: 0;
	padding-left: 0;
}
.story_package_in {
	border-bottom:1px solid #CCC;
}
.mark_alz h2, .story_package_in h2 {
    font-size: 14px;
    line-height: 26px;
    margin: 0;
    font-weight: 600;
    padding: 10px 10px;
    color: #5b6468;
	background:#efefef;
	text-transform: uppercase;
	border-color:#CCC;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
	text-align:center;
}
.story_package:last-child {
	border-right: 1px solid #CCC;
}
.story_package:nth-child(2) {
    margin: 0;
}
.story_package_in article {/*
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
	padding:10px;*/
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 10px;
	oveflow: scroll;
	
}
.story_package_in{
    column-count: 2;
    transition: all .5s ease-in-out;
    column-gap: 0px;
    column-fill: initial;
    resize: both;
  	overflow: auto;
}
.story_package_in article {
    /*margin-bottom: 30px;
    display: inline-block;
    vertical-align: top;*/
}

.story_package_in article:last-child {
	border-bottom:0;
}
.story_package_in strong {
	display:block;
	font-size:12px;
	line-height:14px;
	font-weight:400;
	color:#5b6468;
}
.story_package_in a {
	font-size: 16px;
	color: #5b6468;
	display: block;
	line-height: 20px;
	font-weight: 500;
	margin: 5px 0;
}
.story_package_in p {
	font-size:12px;
	line-height:16px;
	font-weight:400;
	max-height: 55px;
	padding-top: 7px;
}
.cont_ppop {
	position:fixed;
	left:0;
	top:0;
	width:100%;
	background:rgba(0,0,0,0.8);
	z-index:999;
	height:100%;
}
.cont_ppop_in {
	width:760px;
	background:#fff;
	padding:20px 10px 20px 0;
	margin:50px auto 0;
	position:relative;
}
.cont_ppop_con {
	max-height:500px;
	overflow-y:scroll;
	overflow-x:hiden;
}
.cont_ppop_con p {
	margin-bottom:16px;
	font-size:14px;
	line-height:22px;
	text-align:justify;
	padding-left:20px;
	padding-right:20px
}
.close_se {
	position:absolute;
	width:20px;
	height:20px;
	right:-10px;
	top:-10px;
	border-radius:50%;
	padding:0 3px;
	background:#000;
	color:#fff;
	font-size:14px;
	cursor:pointer;
	text-align:center;
}
.add_btn_secn {
	padding:20px 0;
}
.add_btn_secn div {
	display: inline-block;
	margin-left:14px;
}
.add_btn_secn h4 {
	padding-bottom:14px;
}
.add_btn_secn div:nth-child(2) {
	margin-left:0;
}
.cal_res_se {
	display:none;
}
.form-group.spot_rat .form-control {
    width: 50%;
    display: inline-block;
    margin: 0 0 10px 10px;
    vertical-align: middle;
}
.spotdv_btn{margin: 10px 0 0 87px;}
.form-group.spot_rat{font-size: 14px;
font-weight: 400;
color: #5b6468;
text-transform: uppercase;}
.form-group.spot_rat {
	margin-top:10px;
}
.article_sec h2 {
	font-size: 23px;
	line-height: 26px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 20px;
	margin-bottom:26px;
	color:#37494f;
}
.content.mispge h3 {
	font-size: 23px;
	color:#37494f;
	text-transform:uppercase;
}
.content .col-md-12 h4{text-transform:uppercase;}
.article_sec a {
	font-size: 19px;
	color: #37494f;
	font-weight: 600;
	line-height: 20px;
	margin: 10px 0;
	display:block;
	transition:all 0.45s ease 0s;
}
.article_sec a:hover {
	text-decoration:none;
	color:#000;
}
.article_sec h3 {
	font-size: 18px;
	color: #37494f;
	font-weight: 500;
	line-height: 20px;
	margin: 10px 0;
}
.article_sec p {
	font-size: 15px;
	line-height: 22px;
	padding-top: 10px;
	color:#5b6468;
}
.article_sec p.author {
	font-size:12px;
	/*font-style:italic;*/
    color: #37494f;
}
.latest_articles {
	/*border-bottom: 1px dashed #ccc;*/
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.latest_articles .pic img {
	width:300px;
	max-width:100%;
}
.full_articlelist {
	margin: 0 auto;
	border-top: 1px solid #e5e5e5;
	padding-top: 16px;
}
.full_articlelist .pic img {
	object-fit: cover;
	
	max-width:100%;/* height:100%;*/
}
.full_articlelist p {
	padding-top:5px;
}
.full_articlelist .row.col-6 {
	border-bottom: 1px dashed #ccc;/* border-right: 1px dashed #ccc;*/
	padding-bottom: 10px;
	margin: 0;
}
.full_articlelist .row.full {
	margin:10px 0;
}
.row.latest_articles.articledis .pic img {
	width:250px;
}
.extralink {
	margin-left:5px;
}
.hedg_data_new th {
	padding:0 !important;
}
.hedg_data_new th a {
	height:40px;
	line-height:40px;
}
.mis_filter p label {
	display: block;
	text-align: left;
}
.plusess {
	background: url("../images/plse.png") center center no-repeat;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 12px 0 0;
	vertical-align: middle;
}
.mins {
	background: url("../images/mins.png") 2px center no-repeat;
	display: inline-block;
	width: 13px;
	height: 13px;
	margin: 0 7px 0 0;
	vertical-align: middle;
}
.mis_tbl table td.out_td table .totalHedge.mins td:first-child, .mis_tbl table td.out_td table .totalExposure.mins td:first-child, .mis_tbl table td.out_td table .totalHedge.plusess td:first-child, .mis_tbl table td.out_td table .totalExposure.plusess td:first-child {
	padding-left: 20px;
}
.mis_filter input[type="text"]#start_date {
	width: 100%;
}
.mis_filter {
	margin-top: 12px;
}
#sidebar.active {
	margin-left: -32%;
	background:none;
}
.btn {
    margin: 10px 0px;
}
#sidebar {
	min-width: 32%;
	max-width: 32%;
	transition: all 0.3s;
}
#sidebar.active .content-wrapper {
	width:100%;
}
.content-wrapper.full {
	width:100%;
	margin:0;
}
#sidebarCollapse {
	width: 33px;
	height: 33px;
	background: url("../images/aroleft.png") center center no-repeat;
	cursor: pointer;
	text-align: center;
	padding: 0;
	position: absolute;
	z-index: 999;
	left:100%;
	top: 0px;
	color: #fff;
	border-radius:0 0;
	border:0;
}
#sidebarCollapse span:first-of-type {
	transform: rotate(45deg) translate(2px, 2px);
}
#sidebarCollapse span {
	width: 80%;
	height: 2px;
	margin: 0 auto;
	display: block;
	background: #6C6C6C;
	transition: all 0.8s cubic-bezier(0.810, -0.330, 0.345, 1.375);
	transition-delay: 0s;
	transition-delay: 0.1s;
}
#sidebarCollapse span:nth-of-type(2) {
	opacity: 0;
}
#sidebarCollapse span:last-of-type {
	transform: rotate(-45deg) translate(1px, -1px);
}
#sidebarCollapse.btn.btn-info.active span {
	transform: none;
	opacity: 1;
	margin: 3px auto;
}
#sidebarCollapse.btn.btn-info.active {
	left:100%;
	background: url("../images/aroright.png") center center no-repeat;
}
h4.article_title {
	padding:0px 0 30px;
	margin-bottom:30px;
	line-height:28px;
	color:#37494f;
	text-transform:uppercase;
	text-align:left;
	border-bottom:1px solid #ddd;
}
.right_addnew {
	float:right;
	margin-bottom:10px;
}
.addhedbutt {
	margin-bottom:15px;
}
.last_value {
}
table.to_tab tr:nth-child(1){background:#e5e5e5 !important;}
table.to_tab tr:nth-child(1) td{border-bottom:1px solid #000 !important;}
.delRow i{color:#cb7085;}
.delRow {
    display: inline-block;
    width: 13px;
    margin: 5px 12px 0 0;
    float: left;
}
.delRow .fa.fa-trash {
	font-size: 16px;
	color: #ea2c00;
	margin-top: -5px;
	cursor:pointer;
}
.profl_bar {
	position:relative;
}
.profl_bar h3 {
	padding-right: 22px;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
	color: #37494f;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-ms-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
	cursor:pointer;
	display:inline-block;
}
.pro_pin_hd {
	display: inline-block;
}
.profl_bar h3 strong {
	font-weight:bold;
	background: url("../images/mnu-aro.png") 100% center no-repeat;
	padding-right:10px;
}
.topuser_name:hover .profl_bar ul {
	display:block !important;
}
/*.profl_bar h3:hover{background: #ff7022;}*/
/*.profl_bar h3 strong::after {
	position: absolute;
	top: 9px;
	right: 14px;
	width: 4px;
	height: 4px;
	border-bottom: 1px solid #ff7022;
	border-right: 1px solid #ff7022;
	content: "";
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: border-color 0.2s ease;
	-moz-transition: border-color 0.2s ease;
	-ms-transition: border-color 0.2s ease;
	-o-transition: border-color 0.2s ease;
	transition: border-color 0.2s ease;
}*/
.profl_bar ul {
	position: absolute;
	top: 20px;
	right: 10px;
	background: #2b579a;
	color: #fff !important;
	border-color: #ff7022;
	width: 100%;
	z-index: 99;
	padding-left: 0;
	padding-bottom:0;
}
.profl_bar ul li a {
	color:#fff;
	display:block;
	padding:0 10px;
}
.profl_bar ul li:hover a {
	text-decoration:none;
	display:block;
	background:#174386;
}
.mis_filter select {
	font-size:13px;
	color: #838A91;
	font-family: 'Open Sans', sans-serif;
	padding-left: 2px;
}
.mis_filter.experysearch {
	text-align:left;
}
.mis_filter.experysearch input[type="submit"] {
	margin:0 !important;
	display: inline-block;
}
.mis_filter.experysearch p {
	width: 40.5%;
}
.login_disctxt {
	width: 517px;
	margin: 0 auto;
	line-height: 18px;
	margin-bottom: 2%;
	text-align: center;
	font-size: 14px;
	font-style: italic;
}
.story_package {
	margin-bottom: 20px;
	/*display:inline-block;
	width:50%;*/
	margin-left:-4px;
}
.nwbtn {
	background-color:#2b579a;
	border-color:#0062cc;
}
#btnSignIn.btn.btn-primary.btn-block.btn-flat.nwbtn:hover {
	background-color:#174386;
	border-color:#174386;
}
#btnSignIn.btn.btn-primary.btn-block.btn-flat:hover {
	background-color:#cf6d1f;
	border-color:#cf6d1f;
}
#sidebar .btn-info.focus, #sidebar .btn-info:focus {
	box-shadow: 0 0;
}
#sidebar .btn.focus, #sidebar .btn:focus {
	outline: 0;
	box-shadow: 0 0;
}
.clr_sc {
    display: block;
    text-align: left;
    padding: 7px 10px 7px 35px;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    text-transform: uppercase;
    margin: 14px 0 0 14px;
    background: #ff7022 url("../images/delete-icons.png") 0% center no-repeat;
    width: 120px;

}
.clr_sc:hover {
	text-decoration:none;
	color:#fff;
}
.agreein_dv {
	text-align:justify;
	width:80%;
	margin:0 auto;
	padding:5%;
	background:#fff;
}
.agreein_dv img {
	margin:0 auto;
	display:block;
}
.agreein_dv h3 {
	margin:0 auto;
	text-align:center;
	color:#37494f;
	font-size:28px;
	font-weight:400;
	margin:40px 0;
	text-transform:uppercase;
}
.agreein_dv p {
	margin-bottom:20px;
}
.agre_dv .btn.btn-primary.btn-block.btn-flat {
	width:228px;
	margin:0 auto 0 0;
}
.agre_dv a.btn.btn-primary.btn-block.btn-flat {
	width: 228px;
	margin: 0 0 0 auto;
	display: block;
	float: none;
}
.prof_mgne {
	width: 60%;
	margin: 0 auto;
}
.prof_mgne #anc_edit2, .prof_mgne .changeicn, .prof_mgne #anc_edit {
	color: #000;
	font-size:20px;
	line-height:16px;
}
.prof_mgne table td {
    border: 0;
    padding: 12px !important;
}
.row.prof_mgne_btns {
	margin-top: 60px;
}
.row.prof_mgne_btns a.btn.btn-primary.btn-block.btn-flat {
	width: 200px;
	margin: 0 0 0 auto;
}
.row.prof_mgne_btns .btn.btn-primary.btn-block.btn-flat {
	width:200px;
	margin: 0 auto 0 0;
}
.agre_dv.oped {
	display:block;
}
.agre_dv {
	display:none;
	background:rgba(0,0,0,0.8);
	padding:2% 0;
	position:absolute;
	left:0;
	margin:0 auto;
	right:0;
	top:0;
	z-index:999;
}
.agreein_dv {
	text-align: justify;
	width: 80%;
	margin: 0 auto;
	padding: 2% 4%;
	background: #fff;
	position:relative;
}
.cosebtn .fa.fa-times {
	font-size: 24px;
}
span.cosebtn {
	top:2%;
	position: absolute;
	cursor: pointer;
	right:2%;
}

.tog_se_dv {
	color: #fff;
	font-size: 14px;
	padding: 8px 40px 8px 10px;
	float: right;
	background:#37494f url("../images/filtr-icon.png") 94% center no-repeat;
}
a.tog_se_dv:hover {
	color:#fff;
	text-decoration:none;
	background-color:#2a393e;
}
.mis_filter h3 {
	text-align:left;
	text-transform:uppercase;
}
.reset_subm {
	text-align:right;
	padding-right:7px;
}
.mis_filter .reset_subm input[type="button"] {
	background: #de7800;
	display: block;
	width: 160px;
	margin: 0 auto;
	margin-top: 0px;
	color: #fff;
	border: 0;
	height: 40px;
	margin-top: 10px;
	border-radius: 0;
	font-size: 15px;
	text-transform:capitalize;
	cursor:pointer;
}
.mis_filter input[type="submit"] {
	background: #20457d;
	display: block;
	width: 160px;
	margin: 0 auto;
	margin-top: 0px;
	color: #fff;
	border: 0;
	height: 40px;
	margin-top: 10px;
	border-radius: 0;
	font-size: 15px;
	text-transform:capitalize;
	cursor:pointer;
}
.prof_mgne .table.table-striped td:first-child {
	font-size: 14px;
	font-weight: 400;
	color: #5b6468;
	text-transform: uppercase;
}
.btn-blue {
	color: #fff;
	background-color: #20457d;
	border-color: #20457d;
}
.row.latest_articles.articledis .col-4-pic {
	height: auto;
}
.col-4-pic {
	height: 216px;
}
.col-4-pic img {
	width: 100%;
	display: block;
	height: 100%;
}
.row.full.blog_pge {
	display: grid;
	grid-template-columns: auto auto auto;
	grid-column-gap: 35px;
}
.mid_txts {
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #e5e5e5;
	padding-bottom:10px;
}
.row-col-4 {
	margin-bottom:30px;
	border-bottom:1px solid #e5e5e5;
	padding-bottom:30px;
}
.clos-btn-blue {
	border: 0;
	background: #fff;
	position: absolute;
	right: 0;
	top: -13px;
	cursor:pointer;
}
.clos-btn-blue .fa.fa-times {
	font-size: 24px;
	padding: 5px 5px 5px 0;
}
.articledis h3 #articletitle {
	font-size: 19px;
	color: #37494f;
	line-height: 22px;
	margin: 20px 0 0;
	padding-bottom:0;
}
.articledis p#articlefdesc {
	text-align: justify;
	padding-top:10px;
}
.dat_autr {
	overflow:hidden;
	padding-top:20px;
}
.dat_autr .date_sec {
	float:left;
}
.dat_autr .author {
	float:right;
}
.blog_pge .date_sec {
	padding-top: 16px;
}
.mispge .mis_sec {
    width: 100%;
    position: absolute;
    top: -550px;
    right: 0;
	transition:all 1s ease 0s;
}
.mis_sec.tog_opn_dv {
	top:30px;
}
.content.mispge{position:relative;}
.mis_sec .mis_filter h3 {
    font-size: 14px;
}
.exp_btndv{margin-top:10px;}
.experysearch label{font-size: 14px;
font-weight: 400;
color: #5b6468;
text-transform: uppercase;}
table.dataTable tbody th, table.dataTable tbody td {
    padding: 8px 10px;
    color: #5b6468;
    font-size: 14px;
}
.expr_dv{margin-top:10px;} 
.expr_dv tr:nth-child(2n+2){border-bottom:1px solid #dee2e6; border-top:1px solid #dee2e6;background-color: rgba(0,0,0,.05);}
.expr_dv tr:nth-child(1){border-bottom:1px solid #000; background-color: #e5e5e5;}
.mis_tbl table.expr_dv tr{border-left:1px solid #dee2e6; border-right:1px solid #dee2e6;}
.mis_tbl table.expr_dv tr td:first-child{padding-left:12px;}
.mis_tbl table.expr_dv tr td:last-child{padding-right:12px;}
.mis_tbl table.expr_dv tr td{padding:6px;}
#mydata_wrapper #mydata_paginate .pagination li#mydata_previous a{background-color: #2b579a;}
#mydata_wrapper table.dataTable.no-footer {}
#mydata {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}
#myuserdata tr th,
#myarticle tr th,
#mystrdata tr th,
#mydata tr th{background:#e5e5e5;}
.reset_subm input {
    margin-left: 15px !important;
}
.table-responsive #example.table-bordered {
    max-width: 104%;
    width: 104%;
}
.data_scroll .table-responsive {
    margin-bottom: 30px;
}
#Modal_Upload h5,
#Modal_Upload_BL_Edit h5,
.modal-header h5#exampleModalLabel {
    text-transform: uppercase;
    font-size: 19px;
}
div.dataTables_wrapper div.dataTables_filter label,
div.dataTables_wrapper div.dataTables_length label {
    font-weight: 400;
    font-size: 14px;
    color: #5b6468;
}
.table-responsive .container-fluid {
    padding: 0;
    margin: 0;
}
#from_date,
#to_date{
padding: 0 2%;
font-size: 13px;
color: #1D1F20;
background-color: #fff;
border: 1px solid #ced4da;
height: 36px;
width: 100%;
display: inline-block;
}
.content .col-md-12 h4 center {
    text-align: left;
}
.form-group.spot_rat #\36 .form-control {
    margin-left: 18px;
}
.row.log_rgs_sec .col-lg-6.col-md-6.col-sm-12{
    float: left;
}
.row.log_rgs_sec .col-lg-6.col-md-6.col-sm-12:first-child {
   /* float: right;*/
}
.row.log_rgs_sec {
    flex: inherit;
    display: block;
    overflow: hidden;
}
#mydata tr th, #mydata tr td {
    text-align: left;
}
.sidebar .red, .sidebar .grn{color:#37494f !important;}
.marqdat ul li {
    display: inline-block;
    border-right: 1px solid 
    #37494f;
    padding: 0 10px 0 0;
    line-height: 11px;
	margin-right:7px;
}
.marqdat ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.marqdat ul li:last-child {
    padding: 0;
	border:0;
	margin:0;
}
.table-striped tbody tr:nth-of-type(2n+1),
.mis_tbl table td.out_td table tr:nth-child(2n+1){background:none !important;}
select.form-control:not([size]):not([multiple]) {
    font-size: 14px;
    color: #6c757d;
}
#obj_article_ext_link {
    width: 100%;
}
.row.latest_articles.articledis .pic img {
    width: 100%;
}
.row.latest_articles.articledis .col-4.pic {
    width: 100% !important;
    float: none;
    flex: 0 0 100%;
    max-width: 100%;
}
.row.latest_articles.articledis .row.extralink {
    width: 96%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}
.resp_dv_blk_p{height:10px;}
.add_btn_secn {
    padding: 0;
    overflow: hidden;
}
#hedge_upload_edit,#hedge_upload {
    max-height: 490px;
    overflow-y: scroll;
}
.mis_sec .mis_filter {
    background: #fff !important;
}
#Modal_Edit .row.latest_articles.articledis .col-8 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.forxdat a{display: block;
padding: 7px 10px;
font-weight: 600;
font-size: 14px;
color:#fff;
text-transform: uppercase;
margin-bottom: 14px;
margin-top: 10px;
background: #ff7022;
width: 120px;
border:0;
text-align:center;
border-radius:20px;
cursor:pointer;
}

.forxdat input[type="submit"]{display: block;
text-align: left;
padding: 7px 10px;
font-weight: 600;
font-size: 14px;
color:#fff;
text-transform: uppercase;
margin: 14px 0;
background: #ff7022;
width: 120px;
border:0;
text-align:center;
}
.forxdat form{margin-top:20px;}
.error_div{
	color: red;
}

/* ================= DATA TABLe ================== */

#myinstdata {
    width: 280%;
}
.market-anlytics-txt-wrap{text-overflow: ellipsis;
  overflow: hidden; 
  width: 90%; 
  white-space: nowrap;
  height:30px;}
 .item_edit{font-size:15px!important;}
 #customdiv {margin-bottom:100px;}

.mg-left {
	margin-left: 20px;
}



/* Added By Nikhil on 02/06/2021 */

.st-clear-all{
	color: #fff!important;
    background-color: #dc3545!important;
    border-color: #dc3545!important;
}

.buyCallStrike, .sellCallStrike, .buyPutStrike, .sellPutStrike, .scenario-in, .diff-fac-in{
	margin-top: 1px; 
	font-size: 14px;
	width: 88px;
	padding: 2px;
}

.forwardPremium, .forwardStrike, .costStrike{
	margin-top: 18px;
	font-size: 14px; 
	padding: 2px;
	display: flex; 
}
.remove-strike{
	margin-top: 25px;
    margin-left: 6px;
    cursor: pointer;
}
.instrumentStrike{
	margin-top: 17px;
	width: 160px;
	font-size: 12px!important;
    padding: 0px;
    height: 27px!important;
}
.sliderStrike{
	width: 88px;
}
/*#strike_table thead th {
    vertical-align: bottom;
    position: sticky;
    top: 0;
    z-index: 1;
}*/
#strike_table .table-sm td, .table-sm th {
    padding: 2px;
}
.strike-btn{
	font-size: 13px;
    padding: 5px;
    font-family: serif;
    font-weight: 500;
    border-radius: 5px;
}

/* Added By Nikhil on 13/06/2021 */
.sc-rates, .oc {
	font-family: Courier;
	text-align: right;
}

#rate_changer_table {
	border: 2px solid black;
}

#rate_changer_table td, #rate_changer_table th{
	border: 1px solid black;
}

.strategy {
	font-family: 'Open Sans', sans-serif;
	padding: 2px!important;
}

.ex-t-cursor {
	cursor: pointer;
}

.scenario-in, .diff-fac-in{
	border: 1px solid black;
}

@-moz-document url-prefix() {
	.instrumentStrike {
		margin-top : 23px;
	}
}

/* Edited by Nikhil on 01/10/2021  for PHP upgrade -START*/
.dtable-td {
	text-align:right;
}

.title-padding {
	padding-left: 20px;
}

.success_div {
	color: green;
}

/* Edited by Nikhil on 01/10/2021  for PHP upgrade -END*/